Subject: Re: e1000 driver problems

From: Lukas Hejtmanek <[email-masked]>
Date: Tue, 4 Dec 2007 16:34:05 +0100

Another problem at my own machine. If I force speed to 100Mb on 1GE network,
I can reach 95Mbps bidirectional using UDP (0.34% loses) but only 1.2Mbps
using TCP. A bug? If I enable autonegotiation and run at 1GE, I can got 95Mb
on TCP to the target machine (the target machine has only 100Mb connection).

-- 
Lukáš Hejtmánek